@charset "euc-jp";

body {
	-webkit-text-size-adjust: 100%; 
}

#contents {
	padding: 0 0 50px;
	font-family: Verdana, 'еседеБEк', Meiryo, sans-serif;
	letter-spacing: .1em;
}
#contents .ss {
	margin: 0 0 50px;
	text-align: center;
}
#contents .ttl {
	width: 100%;
	background: #fff;
	text-align: center;
}
#contents .ttl h1 {
	margin: 0 0 35px;
}
#contents .ttl_img {
	margin: 0 0 10px;
}
#contents .ttl_txt {
	margin: 0 0 90px;
	text-align:center;
}
#contents .menu_ttl {
	margin: 0 0 22px;
	text-align:center;
}
#contents .menu {
	background: #000;
	font-size: 0;
	text-align: center;
	letter-spacing: 0;
}
#contents .menu li {
	display: inline-block;
	vertical-align: top;
	/*width: 166px;*/
	width: 200px;
}
/*
#contents .menu li:first-child,
#contents .menu li:last-child {
	width: 168px;
}
*/
#contents .menu li a {
	display: block;
	position: relative;
	height: 100px;
	background-color: #000;
	text-decoration: none;
	transition: all .3s;
}
#contents .menu li a:hover {
	background-color: #888;
}
#contents .menu li a::before {
	display: block;
	position: absolute;
	left: 50%;
	bottom: 15px;
	margin: 0 0 0 -8px;
	width: 0;
	height: 0;
	border-width: 11px 8px 0 8px;
	border-style: solid;
	border-color: #fff transparent;
	content: "";
}

#contents .menu li a span {
	display: inline-block;
	min-height: 37px;
	margin: 16px 0 0;
	padding: 0 0 0 0px;
	background-repeat: no-repeat;
	text-align: center;
}
/*
#contents .menu li:nth-child(1) a span { background-image: url(../images/menu_1.png); }
#contents .menu li:nth-child(2) a span { background-image: url(../images/menu_2.png); }
#contents .menu li:nth-child(3) a span { background-image: url(../images/menu_3.png); }
#contents .menu li:nth-child(4) a span { background-image: url(../images/menu_4.png); }
#contents .menu li:nth-child(5) a span { background-image: url(../images/menu_5.png); }
#contents .menu li:nth-child(6) a span { background-image: url(../images/menu_6.png); }
*/

#contents .menu li a span b {
	display: block;
	line-height: 130%;
	margin: 0 0 7px;
	color: #fff;
	font-size: 18px;
}

#contents .menu li a:hover img {
	opacity: 1;
}

.section {
	overflow: hidden;
	background-color: #000;
	background-position: 50% 0;
	background-attachment: fixed;
	color: #000;
}
.section_inner {
	width: 1000px;
	box-sizing: border-box;
	margin: 75px auto;
	padding: 75px 75px  50px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 50% 50px;
}
/*
#pattern1 .section_inner { background-image: url(../images/pattern1.png); margin-top: 0; }
#pattern2 .section_inner { background-image: url(../images/pattern2.png); }
#pattern3 .section_inner { background-image: url(../images/pattern3.png); }
#pattern4 .section_inner { background-image: url(../images/pattern4.png); }
#pattern5 .section_inner { background-image: url(../images/pattern5.png); }
#pattern6 .section_inner { background-image: url(../images/pattern6.png); }
*/
.section .pattern_name {
	line-height: 1;
	margin: 0 0 23px;
	font-size: 18px;
	text-align: center;
}
.section .pattern_name img {
	display: block;
	margin: 0 auto 10px;
}
.section .pattern_text {
	width: 640px;
	line-height: 1.875;
	margin: 0 auto 70px;
	font-size: 16px;
}

.section .item_list {
	overflow: hidden;
}
.section .item {
	float: left;
	width: 240px;
	line-height: 1.714;
	margin: 0 65px 50px 0;
	font-size: 14px;
}
.section .item:nth-child(3n) {
	margin-right: 0;
}
.section .item a {
	display: block;
	color: #000;
	letter-spacing: 0;
	text-decoration: none;
	transition: all .5s;
}
.section .item a:hover {
	color: #c00;
}
.section .item a .pic {
	margin: 0 0 10px;
}
.section .item a .pic img {
	transition: all .5s;
}
.section .item a:hover .pic img {
	opacity: .6;
}
.section .item a .brand {
	line-height: 1.3;
	font-size: 12px;
	letter-spacing: .1em;
}
.section .item a .name_en {
	font-weight: bold;
}
.section .item a .name_ja {
	font-size: 12px;
}
.section .item a .pp {
	font-weight: bold;
	color: #DF0101;
	font-size:20px !important;
}
.section .item a .price {
	font-weight: bold;
	color: #DF0101;
	font-size:28px !important;
}
.section .price {
	font-weight: bold;
	color: #DF0101;
	font-size:28px !important;
}
  .icon {background-color:#E0DADA;}